Информационная безопасность
[RU] switch to English


Переполнение буфера в unace
Опубликовано:8 марта 2015 г.
Источник:
SecurityVulns ID:14302
Тип:локальная
Уровень опасности:
4/10
Описание:Переполнение буфера при извлечении архивов.
Затронутые продукты:UNACE : UNACE 1.2
CVE:CVE-2015-2063 (Integer overflow in unace 1.2b allows remote attackers to cause a denial of service (crash) via a small file header in an ace archive, which triggers a buffer overflow.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 3178-1] unace security update (08.03.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород